package com.ruoyi.common.valid.liveness.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/9/23
 */
@Getter
@AllArgsConstructor
public enum LivenessQueryResult {

    PASS(0, "已通过"),
    FAIL(1, "未通过"),
    NOT_FOUND(2, "未找到活体检测结果");

    private final Integer result;
    private final String msg;

}
